Bug 487780 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: balsa (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Pawel Salek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 16:00 EST by Rudolf Kastl
Modified: 2009-03-19 17:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-19 17:56:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for fixing the .desktop entry (529 bytes, patch)
2009-02-27 16:02 EST, Rudolf Kastl
no flags Details | Diff

  None (edit)
Description Rudolf Kastl 2009-02-27 16:00:50 EST
Description of problem:
.desktop entry has obsolete and missing categories. patch to specfile in cvs attached

would be nice to get that pushed upstream too.

Version-Release number of selected component (if applicable):
balsa-2.3.26-4.fc11.i386
Comment 1 Rudolf Kastl 2009-02-27 16:02:30 EST
Created attachment 333536 [details]
patch for fixing the .desktop entry
Comment 2 Pawel Salek 2009-03-01 14:59:51 EST
Hm, I am no desktopFiles expert but the syntax you propose appears to differ from the one described at:
http://fedoraproject.org/wiki/PackagingDrafts/DesktopFiles
I could not find any better documentation for that. Can you please comment?
Comment 3 Rudolf Kastl 2009-03-02 13:55:33 EST
it doesent matter if you write = or not.

regarding the categories: http://standards.freedesktop.org/menu-spec/latest/apa.html
Comment 4 Lubomir Rintel 2009-03-19 17:56:49 EDT
Closing this. Pawel already fixed this and balsa-2.3.28-4.fc11 built now.

Note You need to log in before you can comment on or make changes to this bug.